PGP Information for VU#287771

Multiple vendors' Internet Key Exchange (IKE) implementations do not properly handle IKE response packets

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

According to the report, PGPFreeware 7.03 running on Windows NT 4.0 SP6 appears to contain a buffer overflow.

NAI has released a PGP Hotfix titled CERT-IKE-PGPHotfix20020807.zip that is available at the following location: